#header {/*height:189px;*/
         height:192px;
         }
#header, #content .row-1, #content .row-2, #footer { font-size:0.814em; width:974px; margin:0 auto; padding-left:16px; padding-right:16px; overflow:hidden}

.col-1, .col-2, .col-3, .col-4, .col-5 { float:left;}

#content .row-2 .col-1 { width:130px;}
#content .row-2 .col-2 { width:150px;}
#content .row-2 .col-3 { width:115px;}
#content .row-2 .col-4 { width:215px; margin-right:203px;}
#content .row-2 .col-5 { width:96px;}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:654px; margin-right:19px;}
#page1 #content .row-1 .col-2 { width:301px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {width:380px; margin-right:50px;}
#page2 #content .row-1 .col-1 .col-1 { width:257px; margin-right:63px;}
#page2 #content .row-1 .col-1 .col-2 { width:257px;}
#page2 #content .row-1 .col-2 { width:470px;}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:654px; margin-right:19px;}
#page3 #content .row-1 .col-2 { width:301px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:654px; margin-right:19px;}
#page4 #content .row-1 .col-2 { width:301px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:654px; margin-right:19px;}
#page5 #content .row-1 .col-2 { width:301px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .col-1 {width:402px; margin-right:50px;float:left;}
#page6 #content .row-1 .col-2 {width:412px; float:left;}
#page6 #content .row-1 .col-3 { float: right;
    margin-left: 20px;
    width: 290px;}

/*======= index-6.html =======*/
#page7 #content .row-1 .col-1 {width:654px; margin-right:19px;}
#page7 #content .row-1 .col-2 { width:301px;}

/*======= index-6.html =======*/
#page8 #content .row-1 .col-1 {width:380px; margin-right:50px;}
#page8 #content .row-1 .col-2 { width:470px;}


/*=========================*/


#footer {height:75px;
         margin-top:20px;}